Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 01-09-2021 17:05:05

michaelfiddle
Membre
Distrib. : Stretch - Linux 4.9.0-15-amd64
Noyau : Linux 4.9.0-15-amd64
(G)UI : Gnome 3.2.22
Inscription : 20-10-2017

[Resolu] Lilypond sous debian 9

Bonjour à tous,
Je suis sous debian 9 et je cherche à utiliser Lilypond : https://packages.debian.org/stretch-backports/lilypond, fameux programme pour éditer des partitions pdf à partir de ligne de commande.
J’adore ce petit bijoux que j'utilisais sur mon vieux pc qui a rendu l'ame il y a 4 ans.
Depuis je cherche à installer Lilypond mais sans succès.
Il n'est plus maintenu mais j'ai bon espoir...

Après avoir téléchargé le paquet et l'avoir installé j'ai des soucis de dépendances :
Lilipond-data -> texlive-base-bin

Auriez-vous une idée ?

Merci d'avance.

Dernière modification par michaelfiddle (01-09-2021 18:13:01)

Hors ligne

#2 01-09-2021 17:37:44

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [Resolu] Lilypond sous debian 9

Laisse-moi deviner. Tu as essayer de l'installer sans ajouter stretch-backport à tes sources ?

...Je suis obligé de deviner. Vu que tu ne donnes aucun détail sur comment tu as fait les choses. sad

Dernière modification par otyugh (01-09-2021 17:38:34)


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#3 01-09-2021 18:13:52

michaelfiddle
Membre
Distrib. : Stretch - Linux 4.9.0-15-amd64
Noyau : Linux 4.9.0-15-amd64
(G)UI : Gnome 3.2.22
Inscription : 20-10-2017

Re : [Resolu] Lilypond sous debian 9

Ah le débile ! J'avais oublié de faire un update sur mon sources.list...
Merciii !

Hors ligne

Pied de page des forums